html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: center;
    box-sizing:border-box;
}

.cajon {
    display: inline-block;
    width: calc(25% - 3px);
    
    text-align: center;
}

.paginacompleta {
    width: 100%;
    height: 100%;
}